// Competition performance and selection
clear
ztree2stata subjectsnumbers using lecture3.xls

ranksum qnum if Period==2, by(female)
local pvalper = "{it:p} = " + string((1 - normal( abs(r(z)) ) ) * 2,"%9.3f")
di "`pvalper'"
graph bar (mean) qnum if Period==2, over(female, relabel(1 "Men" 2 "Women") label(labsize(huge)) axis(lcolor(none))) bar(1, fcolor(ebblue) lcolor(black)) blabel(bar, size(vlarge) format(%9.1f)) ytitle(Sums) ytitle(, size(vlarge)) ylabel(0(2)20, angle(horizontal) nogrid) name(genderperformance, replace) xsize(3) ysize(4) graphregion(fcolor(white) lcolor(white)) plotregion(fcolor(white) lcolor(black)) text(15 50 "`pvalper'", place(c) size(vlarge))
graph export genderperformance.pdf, as(pdf) replace

tab enter female if Period==2, e co
local pvalenter = "{it:p} = " + string(r(p_exact),"%9.3f")
graph bar (mean) enter if Period==2, over(female, relabel(1 "Men" 2 "Women") label(labsize(huge)) axis(lcolor(none))) bar(1, fcolor(ebblue) lcolor(black)) blabel(bar, size(vlarge) format(%9.1f)) ytitle(Fraction choosing tournament pay) ytitle(, size(vlarge)) ylabel(0(0.2)1, angle(horizontal) format(%9.1f) nogrid) name(genderenter, replace) xsize(3) ysize(4) graphregion(fcolor(white) lcolor(white)) plotregion(fcolor(white) lcolor(black)) text(0.8 50 "`pvalenter'", place(c) size(vlarge))
graph export genderenter.pdf, as(pdf) replace

